(+33) 4 74 70 80 00 info@type3-caa.com

CATIA® System Requirements

To run TYPE3-CAA Add-on to CATIA® you will need CATIA V5 or 3DEXPERIENCE pre-installed with the Platform pre-requisites.

CATIA® Configurations

CATIA V5 Releases

TYPE3-CAA is compatible with
R18 SP5 and upper

CATIA V5 Modules

MD1/ MD2
Mechanical Configurations

3DEXPERIENCE Releases

TYPE3-CAA is compatible with 2015X FD 1616 and upper

CATIA 3DEXPERIENCE Modules

MES / KDI
Mechanical Configurations

Hardware Configuration

Our add-on runs with the same configurations recommended by Dassault Systèmes

FAQ

General Topics Information

Download the Frequently Asked Questions about TYPE3-CAA